PlayerEvents.chat(event => {
   if (event.message == 'ponderjs reload *') {
        event.server.runCommand(`tell @a Reloading...`)
        event.server.runCommand(`kubejs reload client_scripts`)
        event.server.runCommand(`ponder reload`)
   }
})